//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = '\ube0c\ub77c\uc6b0\uc800 \uc0ac\uc6a9 \uc9c4\ub2e8 \ub3c4\uad6c';
StringTable["info_tab"] = '\uacb0\uacfc';
StringTable["problem_tab"] = '\ubb38\uc81c\uc810 \ubc0f \uc194\ub8e8\uc158';
StringTable["details_tab"] = '\uc138\ubd80\uc0ac\ud56d(<i>\ub3c4\uad6c</i>)';
StringTable["welcome"] = '\ube0c\ub77c\uc6b0\uc800 \uc0ac\uc6a9 \uc9c4\ub2e8 \ub3c4\uad6c \uc2dc\uc791';
StringTable["run_button"] = '\uc9c4\ub2e8 \ud14c\uc2a4\ud2b8\ub97c \uc2e4\ud589\ud558\ub824\uba74 \uc5ec\uae30\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. ';
StringTable["info_result"] = '<div><h2>\ube0c\ub77c\uc6b0\uc800 \uc0ac\uc6a9 \ud14c\uc2a4\ud2b8 \uacb0\uacfc:';
StringTable["info_result_passed_1"] = '<font style="color: green"> \ud328\uc2a4\ub418\uc5c8\uc2b5\ub2c8\ub2e4!</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>\ube0c\ub77c\uc6b0\uc800\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.</p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred"> \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4!</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>\ubb38\uc81c\uc810 \uc218\uc815\uc5d0 \ub300\ud55c \uc9c0\uc2dc\uc0ac\ud56d\uc740 \ubb38\uc81c\uc810 \ubc0f \uc194\ub8e8\uc158 \ud0ed\uc744 \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.</p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c Java\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.<p>';
StringTable["info_result_failed_java"] = '<p>\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c JVM\uc774 \uc2e4\ud589 \uc911\uc774 \uc544\ub2d9\ub2c8\ub2e4.</p>';
StringTable["info_result_failed_ft"] = '<p>\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c \uc0ac\uc6a9\ub418\ub294 JVM\uc774 \uc0ac\uc6a9\uc73c\ub85c \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.</p>';
StringTable["info_result_failed_htdi"] = '<p>\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c Functional Test \ucf54\ub4dc\ub97c \ub85c\ub4dc\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.</p>';
StringTable["problem_noproblem"] = '<h2>\ubcf4\uace0\ud560 \ubb38\uc81c\uc810\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.</h2>';
StringTable["problem_javaenabled_header"] = '\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c Java\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.';
StringTable["problem_javaenabled_content1"] = 'Internet Explorer\ub97c \uc0ac\uc6a9\ud558\ub294 \uacbd\uc6b0:'+
				'<ol><li type="i"><i>\ub3c4\uad6c > \ucd94\uac00 \uae30\ub2a5 \uad00\ub9ac</i> \uba54\ub274\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\ub3c4\uad6c \ubaa8\uc74c \ubc0f \ud655\uc7a5\uae30\ub2a5</i> \ud0ed\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.'+
				'<li type="i">Java \ud50c\ub7ec\uadf8\uc778\uc774 \uc124\uce58\ub418\uc5b4 \uc0ac\uc6a9 \uac00\ub2a5 \uc0c1\ud0dc\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["problem_javaenabled_content2"] = 'Firefox\ub97c \uc0ac\uc6a9\ud558\ub294 \uacbd\uc6b0:' +
				'<ol><li type="i"><i>\ub3c4\uad6c > \ucd94\uac00 \uae30\ub2a5</i> \uba54\ub274\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\ud50c\ub7ec\uadf8\uc778</i> \uce74\ud14c\uace0\ub9ac\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i">Java \ud50c\ub7ec\uadf8\uc778\uc774 \uc124\uce58\ub418\uc5b4 \uc0ac\uc6a9 \uac00\ub2a5 \uc0c1\ud0dc\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["problem_javaenabled_content3"] = 'Linux \uc6b4\uc601 \uccb4\uc81c:'+
				'<ol><li type="i">Firefox \uc124\uce58 \ub514\ub809\ud1a0\ub9ac\uc758 <i>\ud50c\ub7ec\uadf8\uc778</i> \ub514\ub809\ud1a0\ub9ac\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">JRE \uc124\uce58 \ub514\ub809\ud1a0\ub9ac\uc5d0 \uc788\ub294 <i>libjavaplugin_oji.so</i>\uc5d0 \ub300\ud55c \uae30\ud638 \ub9c1\ud06c\ub97c \uc791\uc131\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>OR(O)'+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = '\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c JVM\uc774 \uc2e4\ud589 \uc911\uc774 \uc544\ub2d9\ub2c8\ub2e4.';	
StringTable["problem_nojava_content1"] = '\uc2dc\uc2a4\ud15c\uc5d0 JVM\uc774 \uc124\uce58\ub418\uc5b4 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. ';
StringTable["problem_nojava_content2"] = 'JVM\uc774 \ube0c\ub77c\uc6b0\uc800\uc640 \uc5f0\uad00\ub418\uc5b4 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. '+
				'<ol>Windows \uc6b4\uc601 \uccb4\uc81c:'+
				'<li type="i">\uc2dc\uc791 \uba54\ub274\uc758 <i>\uc81c\uc5b4\ud310</i>\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>Java \ud50c\ub7ec\uadf8\uc778 \uc81c\uc5b4\ud310</i>\uc744 \uc5ec\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>Java</i> \ud0ed\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>Java \uc560\ud50c\ub9bf \ub7f0\ud0c0\uc784 \uc124\uc815</i>\uc758 <i>\ubcf4\uae30</i> \ub2e8\ucd94\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.'+
				'<li type="i">\ube0c\ub77c\uc6b0\uc800\uc5d0 \ub300\ud574 <i>Java \ud50c\ub7ec\uadf8\uc778\uc774 \uae30\ubcf8 Java \ub7f0\ud0c0\uc784\uc73c\ub85c \uc0ac\uc6a9\ub428</i>\uc774 \uc120\ud0dd\ub418\uc5b4 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. \ube0c\ub77c\uc6b0\uc800 \uc606\uc5d0 \uc788\ub294 \uc120\ud0dd\ub780\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\uc801\uc6a9</i>\uc744 \ud074\ub9ad\ud558\uace0 \uc81c\uc5b4\ud310\uc744 \ub2eb\uc73c\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["problem_ft_header"] = '\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c \uc0ac\uc6a9\ub418\ub294 JVM\uc774 \uc0ac\uc6a9\uc73c\ub85c \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.';
StringTable["problem_ft_content1"] = '<i>\uad6c\uc131 > \ud14c\uc2a4\ud2b8\uc6a9 \ud658\uacbd \uc0ac\uc6a9</i>\uc744 \ud074\ub9ad\ud558\uc5ec \uc778\uc5d0\uc774\ube14\ub7ec\ub97c \uc5f4\uace0 <i>Java \ud658\uacbd</i> \ud0ed\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \ub098\uc5f4\ub41c \ubaa8\ub4e0 \ud658\uacbd\uc744 \uc120\ud0dd\ud55c \ud6c4 <i>\uc0ac\uc6a9</i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. ';
StringTable["problem_ft_content2"] = 'Windows \uc6b4\uc601 \uccb4\uc81c\uc758 \ub2e4\ub978 \ub2e8\uacc4:<ol>'+
				'<li type="i">\uc2dc\uc791 \uba54\ub274\uc758 <i>\uc124\uc815 > \uc81c\uc5b4\ud310</i>\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>Java \ud50c\ub7ec\uadf8\uc778 \uc81c\uc5b4\ud310</i>\uc744 \uc5ec\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\uace0\uae09</i> \ud0ed\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>Java \ub7f0\ud0c0\uc784 \ud658\uacbd</i>\uc5d0 \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294 \ubc84\uc804\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\uc801\uc6a9</i>\uc744 \ud074\ub9ad\ud558\uace0 \uc81c\uc5b4\ud310\uc744 \ub2eb\uc73c\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["problem_ft_content3"] = '\ube0c\ub77c\uc6b0\uc800\uac00 \uae30\ubcf8 Functional Test JRE\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc788\ub3c4\ub85d Windows\uc758 \ub9c8\uc9c0\ub9c9 \uc7ac\uc815\ub82c\ub85c \ub808\uc9c0\uc2a4\ud2b8\ub9ac \ud0a4\ub97c \ucd94\uac00\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. <ol>'+
				'<li type="i"><i>\uc2dc\uc791 \uba54\ub274</i>\ub85c \uc774\ub3d9\ud558\uc5ec <i>\uc2e4\ud589...</i>\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i">"regedit"\ub97c \uc785\ub825\ud558\uace0 <i>\ud655\uc778</i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i>\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i">\ubb38\uc790\uc5f4 \uac12\uc774 "0"\uc778 "\uc560\ud50c\ub9bf \uc9c0\uc6d0" \ud0a4\ub97c \ucd94\uac00\ud558\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["problem_htdi_header"] = '\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c Functional Test \ucf54\ub4dc\ub97c \ub85c\ub4dc\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.'	
StringTable["problem_htdi_content1"] = '\uc778\uc5d0\uc774\ube14\ub7ec\uc5d0\uc11c \ube0c\ub77c\uc6b0\uc800\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\ub3c4\ub85d \ud558\uac70\ub098 \ub2e4\uc2dc \uc0ac\uc6a9\ud558\uac8c \ud558\uc2ed\uc2dc\uc624. '+
				'<ol><li type="i"><i>\uad6c\uc131 > \ud14c\uc2a4\ud2b8\uc6a9 \ud658\uacbd \uc0ac\uc6a9</i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\uc6f9 \ube0c\ub77c\uc6b0\uc800</i> \ud0ed\uc5d0\uc11c \ube0c\ub77c\uc6b0\uc800\ub97c \uc120\ud0dd\ud558\uace0 <i>\uc0ac\uc6a9 \uc548\ud568</i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i">\ube0c\ub77c\uc6b0\uc800\ub97c \ub2e4\uc2dc \uc120\ud0dd\ud558\uace0 <i>\uc0ac\uc6a9</i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["problem_htdi_content2"] = 'Internet Explorer\ub97c \uc0ac\uc6a9\ud558\ub294 \uacbd\uc6b0:'+
				'<ol><li type="i"><i>\ub3c4\uad6c > \uc778\ud130\ub137 \uc635\uc158</i> \uba54\ub274\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i"><i>\uace0\uae09</i> \ud0ed\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.'+
				'<li type="i"><i>\uc368\ub4dc\ud30c\ud2f0 \ube0c\ub77c\uc6b0\uc800 \ud655\uc7a5\uae30\ub2a5 \uc0ac\uc6a9</i>\uc774 \uc120\ud0dd\ub418\uc5b4 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.</li></ol>'+
				'<ol><b>\uc0ac\uc6a9\ud558\ub294 \uacbd\uc6b0...</b>'+
				'<li type="i">Functional Test \uc124\uce58 \ub514\ub809\ud1a0\ub9ac\uc5d0\uc11c RTXIEEnabler.dll \ud30c\uc77c\uc744 \ucc3e\uc73c\uc2ed\uc2dc\uc624. \uae30\ubcf8 \uc124\uce58 \uc635\uc158\uc744 \uc120\ud0dd\ud55c \uacbd\uc6b0\uc5d0\ub294 <code>c:\\Program Files\\IBM\\SDP\\FunctionalTester\\bin\\</code>\uc785\ub2c8\ub2e4.</li>'+
				'<li type="i">\uba85\ub839 \uc258(cmd.exe)\uc5d0\uc11c RTXIEEnabler.dll\uc774 \ud3ec\ud568\ub41c \ub514\ub809\ud1a0\ub9ac\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
				'<li type="i">"regsvr32 RTXIEEnabler.dll"\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["details_java_enabled_browser"] = '<i>\ube0c\ub77c\uc6b0\uc800\uc5d0\uc11c Java \uc0ac\uc6a9 = </i>';				
StringTable["details_java_enabled_header"] = 'Java \uc0ac\uc6a9';
StringTable["details_bootstrap_loaded"] = '<i>\ubd80\ud2b8\uc2a4\ud2b8\ub7a9 \ub85c\ub4dc = </i>';
StringTable["details_java2tdi_loaded"] = '<i>Java2TestDomainImplementation \ub85c\ub4dc = </i>';
StringTable["details_htdi_loaded"] = '<i>HtmlTestDomainImplementation \ub85c\ub4dc = </i>';
StringTable["details_htdi_name"] = '<i>HtmlTestDomainImplementation \uc774\ub984 = </i>';
StringTable["details_enablement_header"] = '\uc77c\ubc18 \uc0ac\uc6a9 \uc815\ubcf4';
StringTable["details_jvm_version"] = '<i>JVM \ubc84\uc804 = </i>';
StringTable["details_jvm_vendor"] = '<i>JVM \ubca4\ub354 = </i>';
StringTable["details_jvm_header"] = 'JVM \uc815\ubcf4';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Flex \ud658\uacbd \uc0ac\uc6a9 \ud14c\uc2a4\ud2b8';
StringTable["flex_prereq_failed_header"]		 = 'Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc0ac\uc6a9\uc744 \ud14c\uc2a4\ud2b8\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.';
StringTable["flex_prereq_failed_detail"]		 = '\ube0c\ub77c\uc6b0\uc800 \ubc0f/\ub610\ub294 JVM\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. \uc774\ub294 Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc0ac\uc6a9\uc744 \ud14c\uc2a4\ud2b8\ud558\ub294 \ub370 \uc804\uc81c\uc870\uac74\uc785\ub2c8\ub2e4. ';
StringTable["flex_test_header"]					 = '\ub2e4\uc74c\uacfc \uac19\uc740 \uc124\uc815\uc774 \ud655\uc778\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uacb0\uacfc\ub294 \uc544\ub798\uc640 \uac19\uc2b5\ub2c8\ub2e4. ';
StringTable["flex_test_info"]					 = '<div><h2>Flex \ube0c\ub77c\uc6b0\uc800 \uc124\uc815 \uacb0\uacfc: ';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred">\uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4!</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green">\ud328\uc2a4\ub418\uc5c8\uc2b5\ub2c8\ub2e4!</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \ud14c\uc2a4\ud2b8\ud558\ub294 \ub370 \ube0c\ub77c\uc6b0\uc800\ub97c \uad6c\uc131\ud558\ub3c4\ub85d \ud45c\uc2dc\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \ub2e4\uc74c \ube0c\ub77c\uc6b0\uc800 \uc124\uc815\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. </p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green">  Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud14c\uc2a4\ud2b8\ub97c \uc704\ud574 \uad6c\uc131\ub418\ub3c4\ub85d \ube0c\ub77c\uc6b0\uc800 \uc124\uc815 \ud45c\uc2dc</p></font>';
StringTable["flex_test_success_noprob"] 		 = '\ubcf4\uace0\ud560 \ubb38\uc81c\uc810\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.';
StringTable["flex_test_localserver"] 			 = '\ub85c\uceec \ud638\uc2a4\ud2b8\uc5d0 \uad6c\uc131\ub41c \uc6f9 \uc11c\ubc84\uc758 \uacbd\uc6b0';
StringTable["flex_test_remoteserver"]			 = '\uc6d0\uaca9 \uc2dc\uc2a4\ud15c\uc5d0 \uad6c\uc131\ub41c \uc6f9 \uc11c\ubc84\uc758 \uacbd\uc6b0';

// Current
StringTable["flex_header_enablement_info"]		 = 'Flex \ud14c\uc2a4\ud2b8 \ud658\uacbd \uc694\uad6c\uc0ac\ud56d';
StringTable["flex_test_general_info"]			 = '<br/><h3>Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \ud14c\uc2a4\ud2b8\ud558\ub824\uba74 \ub2e4\uc74c \uc124\uc815\uc744 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.</h3>';
StringTable["flex_test_browser_header"] 		 = '\ube0c\ub77c\uc6b0\uc800 \uc0ac\uc6a9 \ud14c\uc2a4\ud2b8';
StringTable["flex_test_browser_info"]			 = '\ube0c\ub77c\uc6b0\uc800 \uc0ac\uc6a9 \ud14c\uc2a4\ud2b8\uac00 \ud328\uc2a4\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4. \uc608\ub97c \ub4e4\uba74 \ube0c\ub77c\uc6b0\uc800 \ubc0f \uc5f0\uad00\ub41c JVM\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud574\uc57c \ud569\ub2c8\ub2e4. <br>';
StringTable["flex_test_compiletime_header"] 	 = '\ucef4\ud30c\uc77c \uc2dc\uac04 \uc0ac\uc6a9';
StringTable["flex_test_compiletime_header_ex1"]  = '\uc2dc\uc2a4\ud15c\uc758 \ub85c\uceec \ub514\ub809\ud1a0\ub9ac\uc5d0 \uc788\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158';
StringTable["flex_test_compiletime_info"]		 = '\ub2e4\uc74c \ub2e8\uacc4\uc5d0 \ub530\ub77c \ud14c\uc2a4\ud2b8\ud560 Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc2e0\ub8b0\ub41c \ud50c\ub798\uc2dc \ub514\ub809\ud1a0\ub9ac\uc5d0 \ucd94\uac00\ud558\uc2ed\uc2dc\uc624. '+
							   '<ol>'+
							   '<li type = "i">\uc774\ub984\uc774 <b>FlashPlayerTrust</b>\uc778 \ud3f4\ub354\ub97c <b><i>%WINDIR%\\system32\\Macromed\\Flash\uc5d0 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.</i></b>'+
							   '<li type = "i">\uc704\uc5d0\uc11c \uc791\uc131\ud55c <b>FlashPlayerTrust</b> \ud3f4\ub354\uc5d0 \ud655\uc7a5\uc790 \uc5c6\uc774 <b>Flex</b>\ub77c\ub294 \ud30c\uc77c\uc744 \uc791\uc131\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type = "i">\uc704\uc5d0\uc11c \uc791\uc131\ud55c <b>Flex</b> \ud30c\uc77c\uc5d0 Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624. \uc608\ub97c \ub4e4\uc5b4, Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 <b>"C:\\Test"</b> \ub514\ub809\ud1a0\ub9ac\uc5d0 \uc788\uc73c\uba74 <b>Flex</b> \ud30c\uc77c\uc5d0 <b>C:\\Test</b>\ub85c \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type = "i"> \ud30c\uc77c\uc744 \uc800\uc7a5\ud558\uc2ed\uc2dc\uc624.</li>';
StringTable["flex_test_ie_header"]			 	= 'Internet Explorer\uc758 \uacbd\uc6b0';
StringTable["flex_test_ie_header_ex1"]			= '\ub7f0\ud0c0\uc784 \ub85c\ub4dc\uc5d0 \uad6c\uc131\ub418\uac70\ub098 \uc11c\ubc84\uc5d0\uc11c \ud638\uc2a4\ud2b8\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158';
StringTable["flex_test_ie_info"]			 	= '\ub2e4\uc74c\uacfc \uac19\uc774 Internet Explorer\ub97c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624.'+
							   '<ol><b>Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 URL\uc744 \ub85c\uceec \uc778\ud2b8\ub77c\ub137 \uc601\uc5ed\uc5d0 \ucd94\uac00\ud558\uc2ed\uc2dc\uc624...</b>' +
							   '<ol><li type = "i"> <i><b>\ub3c4\uad6c > \uc778\ud130\ub137 \uc635\uc158</b></i>\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\ubcf4\uc548</b></i> \ud0ed\uc73c\ub85c \uc774\ub3d9\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\ub85c\uceec \uc778\ud2b8\ub77c\ub137</b> </i> \uc601\uc5ed\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\uc0ac\uc774\ud2b8 > \uace0\uae09</b> </i> \ub2e8\ucd94\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\uc774 \uc6f9 \uc0ac\uc774\ud2b8\ub97c \uc601\uc5ed\uc5d0 \ucd94\uac00</b></i> \ud544\ub4dc\uc5d0 Flex \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 URL\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\ucd94\uac00</b></i>\ub97c \ud074\ub9ad\ud55c \ud6c4 <i><b>\ud655\uc778</b></i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li></ol>'+
							   '<br>'+
							   '<b>ActiveX \uc81c\uc5b4 \ud5c8\uc6a9...</b>'+
							   '<ol><li type="i"> <i><b>\ub85c\uceec \uc778\ud2b8\ub77c\ub137</b></i> \uc601\uc5ed\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\uc0ac\uc6a9\uc790 \uc9c0\uc815 \uc218\uc900</b></i>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\ub2e4\uc74c\uc73c\ub85c \uc7ac\uc124\uc815:</b></i> \ub4dc\ub86d \ub2e4\uc6b4\uc5d0\uc11c <i><b>\uc911\uac04-\ub0ae\uc74c</b></i>\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\uc124\uc815</b></i> \ubd84\ud560\ucc3d\uc5d0\uc11c <i><b>\uc2a4\ud06c\ub9bd\ud305\ud558\uae30 \uc548\uc804\ud558\uc9c0 \uc54a\ub294 \uac83\uc73c\ub85c \ud45c\uc2dc\ub41c ActiveX \ucee8\ud2b8\ub864 \ucd08\uae30\ud654 \ubc0f \uc2a4\ud06c\ub9bd\ud305</b></i>\uc5d0 \ub300\ud574 <i><b>\uc0ac\uc6a9</b></i>\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type="i"> <i><b>\ud655\uc778</b></i>\uc744 \ud074\ub9ad\ud558\uace0 \ub2e4\uc2dc <i><b>\ud655\uc778</b></i>\uc744 \ud074\ub9ad\ud558\uc5ec \ubcf4\uc548 \uc124\uc815\uc744 \uc800\uc7a5\ud55c \ub2e4\uc74c \uc778\ud130\ub137 \uc635\uc158 \ucc3d\uc744 \ub2eb\uc73c\uc2ed\uc2dc\uc624.</li></ol>';
StringTable["flex_test_ff_header"]			 	= 'Firefox \ube0c\ub77c\uc6b0\uc800\uc758 \uacbd\uc6b0';
StringTable["flex_test_ff_header_ex1"] 			= '\ucef4\ud30c\uc77c \uc2dc\uac04\uacfc \ub7f0\ud0c0\uc784 \ub458 \ub2e4 \uc0ac\uc6a9';
StringTable["flex_test_ff_info"]  			 	= '\ub2e4\uc74c\uacfc \uac19\uc774 Firefox\ub97c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624. '+
							   '<ol><li type = "i"><b>user.js</b> \ubc0f <b>prefs.js</b>\uc640 \uac19\uc740 Java \uc2a4\ud06c\ub9bd\ud2b8 \ud30c\uc77c\uc744 \ubc30\uce58\ud558\uc5ec \uad8c\ud55c\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uc2ed\uc2dc\uc624.</li>'+
							   '<li type = "i">\uc774 \ud30c\uc77c\uc740 RFT \uc124\uce58 \ub514\ub809\ud1a0\ub9ac\uc758 <b><i>Flex</i></b> \ud3f4\ub354\uc5d0 \uc788\uc2b5\ub2c8\ub2e4(\uae30\ubcf8 \uc704\uce58: <b><i>"C:\\Program Files\\IBM\\SDP\\FunctionalTester\\Flex"</i></b>).</li>'+
							   '<li type = "i">\uc774\ub7ec\ud55c \ud30c\uc77c\uc744 <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"(\uc774\uc0c1\uc801 \uc704\uce58: C:\\Documents and Settings\\&#60username&#62\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default)</i></b> \ub514\ub809\ud1a0\ub9ac\uc5d0 \ubcf5\uc0ac\ud558\uc2ed\uc2dc\uc624.</li></ol>'+
							   '<font style="Color : red">\ucc38\uace0: \uc774\ub984 "zpy0wokq.default"\ub294 \ucef4\ud4e8\ud130\uc5d0 \ub530\ub77c \ub2e4\ub97c \uc218 \uc788\uc2b5\ub2c8\ub2e4.</font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>\uc774 \ubb38\uc81c\uc810\uc744 \ud574\uacb0\ud558\ub824\uba74 \ub2e4\uc74c\uc744 \uc218\ud589\ud558\uc2ed\uc2dc\uc624.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. Sun JRE 6 \uc5c5\ub370\uc774\ud2b8 10 \uc774\uc0c1\uc744 \uc2dc\uc2a4\ud15c JRE\ub85c \uc124\uce58\ud558\uace0 \uc774\ub97c Google Chrome \ube0c\ub77c\uc6b0\uc800\uc640 \uc5f0\uad00\uc2dc\ud0a4\uc2ed\uc2dc\uc624.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. Oracle JRE Fx 2.1.1\uc744 \uc0ac\uc6a9 \uc911\uc778 \uacbd\uc6b0 Next Gen \ud50c\ub7ec\uadf8\uc778\uc744 \uc0ac\uc6a9 \uc548\ud568\uc73c\ub85c \uc124\uc815\ud558\uc5ec \ub2e4\ub978 \ube0c\ub77c\uc6b0\uc800(\uc608: Internet Explorer \ubc0f Mozilla Firefox)\uac00 \uc815\uc0c1\uc801\uc73c\ub85c \uc791\ub3d9\ud558\ub3c4\ub85d \ud558\uc2ed\uc2dc\uc624.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. \uc6f9 \uc11c\ubc84\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ud3ec\ud2b8 \ubc88\ud638\ub97c \uc0ac\uc6a9\ud558\uace0 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.</span></h4>';
StringTable["Error"]='\uc624\ub958(E)';
StringTable["FF_enablement_troubleshoot"]='\ub3c4\uad6c -> \ucd94\uac00 \uae30\ub2a5 -> \ud655\uc7a5\uae30\ub2a5 \uc544\ub798\uc5d0 IBM Rational Functional Tester Firefox Enabler\uac00 \uc788\uace0 \uc0ac\uc6a9 \uac00\ub2a5 \uc0c1\ud0dc\uc778\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. ';
StringTable["FF_enablement_extn_status"]='\ud655\uc7a5\uae30\ub2a5 \uc0c1\ud0dc';
StringTable["FF_enablement_extn_status_enabled"]='\uc0ac\uc6a9';
StringTable["FF_enablement_extn_stauts_disabled"]='\uc0ac\uc6a9 \uc548\ud568';
